### Enumeration

# Clutter TransferFunction

#### Declaration

    enum Clutter.TransferFunction

#### Description

No description available.

#### Members

`CLUTTER_TRANSFER_FUNCTION_SRGB`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_TRANSFER_FUNCTION_PQ`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_TRANSFER_FUNCTION_BT709`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_TRANSFER_FUNCTION_LINEAR`

  No description available.

  - Value: `3`
  - Available since: 16